@charset "UTF-8";
/* CSS Document */
/* 
---------------------------------------
reset
---------------------------------------
*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0; }

body {
  /*font-family: '游ゴシック体', 'YuGothic', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif; ガイドラインに沿って下記設定に変更*/
  font-family: Avenir, "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "Meiryo UI", "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 13px;
  letter-spacing: 0;
  line-height: 1.7;
  font-weight: 500;
  /*“font-weight: 500;” という指定が肝で、この数値を指定してやると、Macでは「ミディアム」、Windows10では「中（ミディアム）」が使用されるらしい*/
  -webkit-text-size-adjust: 100%;
  /*iPhoneフォントサイズが拡大されるバグの対策*/ }

html {
  overflow-y: scroll; }

table {
  border-collapse: collapse;
  border-spacing: 0;
  vertical-align: top; }

th {
  text-align: left; }

img {
  border: 0;
  vertical-align: top; }

li {
  list-style: none; }

a {
  outline: none;
  text-decoration: none; }

address {
  font-style: normal; }

h1, h2, h3, h4, h5, h6, p, th, td, table, dl, dt, dd, ul, ol, li {
  font-weight: normal; }

a:link {
  color: #181818;
  /*	text-decoration:underline;*/ }

a:visited {
  color: #181818;
  text-decoration: none; }

a:hover {
  color: #666;
  text-decoration: none; }

a:active {
  color: #181818;
  text-decoration: none; }

a:hover img {
  /*background:#fff;*/
  filter: alpha(opacity=70);
  opacity: 0.7; }

a:hover img.op0 {
  filter: alpha(opacity=0);
  opacity: 0; }

a:hover img.op100 {
  filter: alpha(opacity=100);
  opacity: 1; }

#wrapper {
  position: relative;
  font-size: 93%; }

.center {
  text-align: center; }

.taR {
  text-align: right; }

@media screen and (min-width: 769px) {
  /*TAB以下*/
  li.br:before {
    content: "\A";
    white-space: pre; } }
@media screen and (max-width: 999px) {
  /*TAB以下*/
  .br2:before {
    content: "\A";
    white-space: pre; }

  .br3:after {
    content: "\A";
    white-space: pre; } }
/* 
---------------------------------------
form
---------------------------------------
*/
input[type="text"], input[type="email"], input[type="tel"], input[type="number"], select, textarea {
  margin: 1px;
  padding: 5px;
  font-size: 16px;
  background: #fff;
  border: 1px solid #999;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px; }

label {
  margin: 1px;
  padding: 5px 10px;
  font-size: 14px;
  background: #fff;
  border: 1px solid #999;
  border-radius: 5px; }

.text50 {
  width: 50px; }

input[type="button"], input[type="submit"], button[type="submit"] {
  -webkit-appearance: none;
  border: none; }

@media screen and (max-width: 768px) {
  form .wLong {
    width: 100%; } }
@media screen and (min-width: 769px) {
  form .wLong {
    width: 500px; } }
/* 
---------------------------------------
clear
---------------------------------------
*/
.clear {
  clear: both; }

.clearfix:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden; }

.clearfix {
  min-height: 1px; }

* html .clearfix {
  height: 1px;
  /*\*/
                /*/
height: auto;
overflow: hidden;
/**/ }

/* 
---------------------------------------
margin_top
---------------------------------------
*/
.mt0 {
  margin-top: 0 !important; }

.mt05 {
  margin-top: 5px !important; }

.mt10 {
  margin-top: 10px !important; }

.mt15 {
  margin-top: 15px !important; }

.mt20 {
  margin-top: 20px !important; }

.mt25 {
  margin-top: 25px !important; }

.mt30 {
  margin-top: 30px !important; }

.mt35 {
  margin-top: 35px !important; }

.mt40 {
  margin-top: 40px !important; }

.mt45 {
  margin-top: 45px !important; }

.mt50 {
  margin-top: 50px !important; }

.mt55 {
  margin-top: 55px !important; }

.mt60 {
  margin-top: 60px !important; }

.mt65 {
  margin-top: 65px !important; }

.mt70 {
  margin-top: 70px !important; }

.mt75 {
  margin-top: 75px !important; }

.mt80 {
  margin-top: 80px !important; }

.mt85 {
  margin-top: 85px !important; }

.mt90 {
  margin-top: 90px !important; }

.mt95 {
  margin-top: 95px !important; }

.mt100 {
  margin-top: 100px !important; }

/* 
---------------------------------------
margin_bottom
---------------------------------------
*/
.mb0 {
  margin-bottom: 0 !important; }

.mb05 {
  margin-bottom: 5px !important; }

.mb10 {
  margin-bottom: 10px !important; }

.mb15 {
  margin-bottom: 15px !important; }

.mb20 {
  margin-bottom: 20px !important; }

.mb25 {
  margin-bottom: 25px !important; }

.mb30 {
  margin-bottom: 30px !important; }

.mb35 {
  margin-bottom: 35px !important; }

.mb40 {
  margin-bottom: 40px !important; }

.mb45 {
  margin-bottom: 45px !important; }

.mb50 {
  margin-bottom: 50px !important; }

.mb55 {
  margin-bottom: 55px !important; }

.mb60 {
  margin-bottom: 60px !important; }

.mb65 {
  margin-bottom: 65px !important; }

.mb70 {
  margin-bottom: 70px !important; }

.mb75 {
  margin-bottom: 75px !important; }

.mb80 {
  margin-bottom: 80px !important; }

.mb85 {
  margin-bottom: 85px !important; }

.mb90 {
  margin-bottom: 90px !important; }

.mb95 {
  margin-bottom: 95px !important; }

.mb100 {
  margin-bottom: 100px !important; }

.mb130 {
  margin-bottom: 130px !important; }

/* 
---------------------------------------
margin_left
---------------------------------------
*/
.ml0 {
  margin-left: 0 !important; }

.ml05 {
  margin-left: 5px !important; }

.ml10 {
  margin-left: 10px !important; }

.ml15 {
  margin-left: 15px !important; }

.ml20 {
  margin-left: 20px !important; }

.ml25 {
  margin-left: 25px !important; }

.ml30 {
  margin-left: 30px !important; }

.ml35 {
  margin-left: 35px !important; }

.ml40 {
  margin-left: 40px !important; }

.ml45 {
  margin-left: 45px !important; }

.ml50 {
  margin-left: 50px !important; }

/* 
---------------------------------------
margin_right
---------------------------------------
*/
.mr0 {
  margin-right: 0 !important; }

.mr05 {
  margin-right: 5px !important; }

.mr10 {
  margin-right: 10px !important; }

.mr15 {
  margin-right: 15px !important; }

.mr20 {
  margin-right: 20px !important; }

.mr25 {
  margin-right: 25px !important; }

.mr30 {
  margin-right: 30px !important; }

.mr35 {
  margin-right: 35px !important; }

.mr40 {
  margin-right: 40px !important; }

.mr45 {
  margin-right: 45px !important; }

.mr50 {
  margin-right: 50px !important; }

/* 
---------------------------------------
padding_top
---------------------------------------
*/
.pt0 {
  padding-top: 0 !important; }

.pt05 {
  padding-top: 5px !important; }

.pt10 {
  padding-top: 10px !important; }

.pt15 {
  padding-top: 15px !important; }

.pt20 {
  padding-top: 20px !important; }

.pt25 {
  padding-top: 25px !important; }

.pt30 {
  padding-top: 30px !important; }

.pt35 {
  padding-top: 35px !important; }

.pt40 {
  padding-top: 40px !important; }

.pt45 {
  padding-top: 45px !important; }

.pt50 {
  padding-top: 50px !important; }

/* 
---------------------------------------
padding_bottom
---------------------------------------
*/
.pb0 {
  padding-bottom: 0 !important; }

.pb05 {
  padding-bottom: 5px !important; }

.pb10 {
  padding-bottom: 10px !important; }

.pb15 {
  padding-bottom: 15px !important; }

.pb20 {
  padding-bottom: 20px !important; }

.pb25 {
  padding-bottom: 25px !important; }

.pb30 {
  padding-bottom: 30px !important; }

.pb35 {
  padding-bottom: 35px !important; }

.pb40 {
  padding-bottom: 40px !important; }

.pb45 {
  padding-bottom: 45px !important; }

.pb50 {
  padding-bottom: 50px !important; }

.pb100 {
  padding-bottom: 100px !important; }

.pb150 {
  padding-bottom: 150px !important; }

/* 
---------------------------------------
padding_left
---------------------------------------
*/
.pl0 {
  padding-left: 0 !important; }

.pl05 {
  padding-left: 5px !important; }

.pl10 {
  padding-left: 10px !important; }

.pl15 {
  padding-left: 15px !important; }

.pl20 {
  padding-left: 20px !important; }

.pl25 {
  padding-left: 25px !important; }

.pl30 {
  padding-left: 30px !important; }

.pl35 {
  padding-left: 35px !important; }

.pl40 {
  padding-left: 40px !important; }

.pl45 {
  padding-left: 45px !important; }

.pl50 {
  padding-left: 50px !important; }

/* 
---------------------------------------
padding_right
---------------------------------------
*/
.pr0 {
  padding-right: 0 !important; }

.pr05 {
  padding-right: 5px !important; }

.pr10 {
  padding-right: 10px !important; }

.pr15 {
  padding-right: 15px !important; }

.pr20 {
  padding-right: 20px !important; }

.pr25 {
  padding-right: 25px !important; }

.pr30 {
  padding-right: 30px !important; }

.pr35 {
  padding-right: 35px !important; }

.pr40 {
  padding-right: 40px !important; }

.pr45 {
  padding-right: 45px !important; }

.pr50 {
  padding-right: 50px !important; }

/* 
---------------------------------------
color
---------------------------------------
*/
.lBlue {
  color: #00a0e9; }

.pink {
  color: #e75764; }

.green {
  color: #00453f; }

.red {
  color: #ef0000; }

/* 
---------------------------------------
font-size
---------------------------------------
*/
.px09 {
  font-size: 9px; }

.px10 {
  font-size: 10px; }

.px11 {
  font-size: 11px; }

.px12 {
  font-size: 12px; }

.px13 {
  font-size: 13px; }

.px14 {
  font-size: 14px; }

.px15 {
  font-size: 15px; }

.px16 {
  font-size: 16px; }

.px17 {
  font-size: 17px; }

/* 
---------------------------------------
width
---------------------------------------
*/
.w20per {
  width: 20% !important; }

.w30per {
  width: 30% !important; }

.w40per {
  width: 40% !important; }

.w60per {
  width: 60% !important; }

.w80per {
  width: 80% !important; }

.w100per {
  width: 100%; }

.w20 {
  width: 20px; }

.w40 {
  width: 40px; }

.w60 {
  width: 60px; }

.w80 {
  width: 80px; }

.w100 {
  width: 100px; }

.w150 {
  width: 150px; }

.w200 {
  width: 200px; }

.w250 {
  width: 250px; }

/* 
---------------------------------------

---------------------------------------
*/
/* CSS Document */
@media screen and (max-width: 999px) {
  /*TAB以下*/
  .pcView {
    display: none; } }
@media screen and (min-width: 1000px) {
  /*PC*/
  .spView {
    display: none; } }
/*
@media screen and (max-width : 479px){
#kv .pcView{
	display: none;
}
#kv .spView{
	display: block;
}
}
@media screen and (min-width : 480px){
#kv .spView{
	display: none;
}
#kv .pcView{
	display: block;
}
}
*/
@media screen and (max-width: 768px) {
  /*TAB以下*/
  body {
    color: #181818;
    font-size: 12px; } }
@media screen and (min-width: 769px) {
  /*PC*/
  body {
    color: #181818;
    font-size: 14px; } }
/*
---------------------------------------
layout
---------------------------------------
*/
img {
  max-width: 100%; }

@media screen and (max-width: 999px) {
  /*TAB以下*/
  .inner {
    width: 92%;
    margin: 0 auto; }

  #container .inner img {
    width: 100%; } }
@media screen and (min-width: 1000px) {
  /*PC*/
  .inner {
    width: 1000px;
    margin: 0 auto; } }
/*
---------------------------------------
header
---------------------------------------
*/
#header {
  position: absolute;
  top: 0;
  height: 72px;
  overflow: hidden; }

#header.inner {
  position: relative; }

#kw {
  position: absolute;
  top: 20px;
  left: 100px;
  font-size: 9px;
  color: #666; }

#header .hR {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 100000; }

#header .hR .hTel {
  float: left;
  width: 180px;
  height: 60px;
  padding: 12px 0 0;
  color: #444;
  font-size: 10px;
  text-align: center;
  background: #ddd; }

#header .hR .hTel dt {
  font-size: 22px;
  font-weight: bold; }

#header .hR .hTel dd {
  margin: -5px 0 0; }

#header .hR ul {
  float: right; }

#header .hR ul li {
  float: left; }

@media screen and (max-width: 999px) {
  #header {
    height: 70px; }

  #header .hR {
    display: none; } }
/*
---------------------------------------
bottom
---------------------------------------
*/
/*
---------------------------------------
footer
---------------------------------------
*/
#footer {
  color: #fff;
  background: url(../img/common/f_bg.jpg) no-repeat;
  background-size: cover; }

#footer section {
  background: rgba(14, 3, 2, 0.6); }

#footer address dt {
  font-weight: bold; }

#footer a {
  color: #fff; }

#footer a:hover {
  color: #e60012; }

#footer .copy {
  font-size: 9px; }

@media screen and (max-width: 999px) {
  /*TAB以下*/
  #footer {
    padding: 4% 0; }

  #footer .inner {
    padding: 4% 0; }

  #footer h3 {
    margin: 0 0 2%; }

  #footer nav {
    display: none; }

  #footer .fBnr {
    text-align: center;
    margin: 2% 0; }

  #footer .copy {
    text-align: center; } }
@media screen and (min-width: 1000px) {
  #footer {
    padding: 65px 0; }

  #footer .inner {
    position: relative;
    padding: 45px 0; }

  #footer address {
    font-size: 10px; }

  #footer h3 {
    position: relative;
    top: -10px;
    margin: 0 0 10px; }

  #footer .fBnr {
    position: absolute;
    top: 45px;
    right: 0; }

  #footer .fBnr:nth-child(2) {
    position: absolute;
    top: 85px;
    right: 0; }

  #footer nav {
    position: absolute;
    right: 160px;
    top: 45px;
    font-size: 11px; }

  #footer nav ul {
    float: left;
    padding: 0 50px 0 0; }

  #footer .copy {
    position: absolute;
    bottom: 45px;
    right: 0; } }
/*
---------------------------------------
nav
---------------------------------------
*/
@media screen and (max-width: 768px) {
  #nav {
    display: none; } }
@media screen and (min-width: 769px) {
  #nav {
    position: absolute;
    left: 230px;
    top: 80px; }

  #nav li {
    float: left;
    margin: 0 10px 0 0; } }
/*
---------------------------------------
spNav
---------------------------------------
*/
#navBtnOpen {
  position: absolute;
  padding: 10px;
  min-height: 50px;
  width: 50px;
  text-align: center;
  top: 0;
  right: 0px;
  cursor: pointer;
  z-index: 5;
  color: #fff;
  background: #181818;
  height: 50px;
  /*	-moz-border-radius: 0 0 0 10px;
  	-webkit-border-radius: 0 0 0 10px;
  	border-radius: 0 0 0 10px;*/ }

#navBtnClose {
  position: absolute;
  top: 20px;
  right: 20px;
  cursor: pointer;
  z-index: 100000; }

#navBtnOpen i {
  font-size: 32px;
  color: #fff; }

#navBtnClose i {
  font-size: 30px;
  color: #fff; }

@media screen and (max-width: 999px) {
  /*TAB以下*/
  #spNav {
    position: absolute;
    top: 0;
    left: 0;
    width: 92%;
    padding: 70px 4% 0;
    background: #fff;
    background: rgba(24, 24, 24, 0.9);
    z-index: 99999;
    display: none; }

  #spNav li {
    border-top: 1px solid #fff; }

  	/*
  #spNav h4 a{
  	display: block;
  	border-bottom: 1px solid #e60012;
  	padding: 10px 0 5px;
  	height: 25px;
  	font-size: 14px;
  	font-weight: bold;
  	color: #fff;
  	text-decoration: none;
  	text-align: center;
  	background: rgba(0, 160, 233, 0.9);
  }
  	*/
  #spNav li a {
    display: block;
    padding: 15px 0 12px;
    height: 25px;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    text-align: center; }

  #spNav li ul li i {
    display: none; }

  #spNav ul#dropmenu {
    /*		border-top: 1px solid #fff;*/ }

  #spNav li.drop {
    border-top: none; }

  #spNav li.drop a.sp {
    display: none; } }
@media screen and (min-width: 1000px) {
  /*PC*/
  #navBtnOpen,
  #navBtnClose {
    display: none; }

  #spNav {
    position: absolute;
    top: 20px;
    left: 50%;
    margin: 0 0 0 -310px; }

  #spNav li {
    float: left;
    font-size: 12px;
    margin: 0 10px; }

  #spNav li a {
    height: 20px;
    padding: 5px 15px; }

  #spNav li:hover {
    border-bottom: 3px solid #ddd; } }
/*
---------------------------------------
side
---------------------------------------
*/
/*
---------------------------------------
common
---------------------------------------
*/
.breadcrumbs {
  padding: 1% 2%;
  font-size: 12px;
  background: #f4f4f4; }

.breadcrumbs a {
  color: #00a0e9; }

.mincho {
  font-family: Ryumin Regular KL,"リュウミン R-KL","a-otf-ryumin-pr6n";
  font-style: normal;
  font-weight: 300; }

.minchoB {
  font-family: Ryumin Bold KL,"リュウミン B-KL",a-otf-ryumin-pr6n; }

/* 
---------------------------------------
フッター電話ボタン追加
---------------------------------------
*/
@media screen and (max-width: 999px) {
  #foot_tel {
    text-align: center;
    padding: 5% 0;
    border-top: 1px solid #181818; }

  #foot_tel .btn a {
    display: block;
    margin: 1em auto 1em;
    width: 200px;
    height: 30px;
    padding: 10px 0 0;
    font-size: 12px;
    text-align: center;
    color: #fff;
    background: #e70012 url(../img/common/line_w.gif) no-repeat 180px; } }
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
ページトップ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#pageTop {
  position: fixed;
  right: 10px;
  bottom: 10px;
  z-index: 100; }

#pageTop a {
  display: block;
  width: 50px;
  height: 40px;
  padding: 10px 5px;
  text-align: center;
  color: #fff;
  background: #bdbdbd;
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
  border-radius: 30px; }

#pageTop a i {
  font-size: 30px; }

#pageTop a:hover {
  background: #4f4f4f; }

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
ドロップメニュー（通常）
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
@media screen and (min-width: 1000px) {
  /*PC*/
  #dropmenu {
    list-style-type: none;
    /*  width: 800px;
      height: 40px;
      margin: 30px auto 300px;
      padding: 0;
      background: #8a9b0f;
      border-bottom: 5px solid #535d09;
      border-radius: 3px 3px 0 0;*/ }

  #dropmenu li {
    position: relative;
    /*  width: 20%;*/
    z-index: 10000; }

  #dropmenu li a {
    display: block;
    text-decoration: none; }

  #dropmenu li:hover li > a {
    /*  color: #fff;*/ }

  #dropmenu li li:hover > a {
    background: white;
    /*  color: #fff;*/ }

  #dropmenu > li:hover > a {
    border-radius: 3px 3px 0 0; }

  #dropmenu li ul {
    list-style: none;
    position: absolute;
    top: 33px;
    left: 0%;
    width: 20%;
    margin: 0;
    padding: 0;
    /*  background: #fff;*/
    border-radius: 0 0 3px 3px; }

  #dropmenu li ul li {
    overflow: hidden;
    width: 180px;
    height: 0;
    color: #fff;
    background: none;
    /*  -o-transition: .2s;
      -ms-transition: .2s;*/
    transition: .2s; }

  #dropmenu li ul li:nth-child(2) {
    width: 180px; }

  #dropmenu li ul li i {
    margin: 0 10px 0 0; }

  #dropmenu li ul li a {
    float: none;
    padding: 13px 15px;
    background: rgba(255, 255, 255, 0.9);
    text-align: left;
    font-size: 12px;
    font-weight: normal;
    filter: alpha(opacity=100);
    opacity: 1; }

  #dropmenu li:hover ul li {
    overflow: visible;
    height: inherit;
    /*  border-top: 1px dotted #fece98;*/
    border-bottom: none; }

  #dropmenu li:hover ul li:first-child {
    border-top: 0; }

  #dropmenu li:hover ul li:last-child {
    border-bottom: 0; }

  #dropmenu li:hover ul li:last-child a {
    /*  border-radius: 0 0 3px 3px;*/ } }
/* CSS Document */
.nextback {
  position: relative;
  height: 50px;
  margin: 8% 0 0; }

.nextback li.prev {
  position: absolute;
  left: 0; }

.nextback li.next {
  position: absolute;
  right: 0;
  top: 0; }

.nextback li.list a {
  position: absolute;
  left: 50%;
  margin: -10px 0 0 -50px;
  display: block;
  padding: 10px 0;
  width: 120px;
  color: #fff;
  text-align: center;
  background: #181818; }

.nextback li.list a:hover {
  background: rgba(24, 24, 24, 0.8); }

@media screen and (max-width: 999px) {
  /* widget
  ---------------------------------------*/
  #wp-calendar {
    margin: 0 0;
    width: 100%; }

  #wp-calendar thead th {
    font-size: 12px;
    text-align: center;
    background: #181818;
    padding: 5px 3px 5px 2px;
    color: #ffffff; }

  #wp-calendar tbody td {
    background: #f5f5f5;
    border: 1px solid #fff;
    padding: 5px 3px 5px 2px;
    text-align: center; }

  #wp-calendar tbody td a {
    color: #e60012; }

  #recent-posts-2, #archives-2 {
    margin: 0 0 5%; }

  #recent-posts-2 .widget-title, #archives-2 .widget-title {
    clear: both;
    padding: 0 0 0px;
    margin: 0 0 3%;
    color: #181818;
    text-align: left;
    border-bottom: 1px solid #181818; }

  .side-title {
    clear: both;
    padding: 0 0 0px;
    margin: 5% 0 3%;
    color: #181818;
    text-align: left;
    border-bottom: 1px solid #181818; }

  #recent-posts-2 li, #archives-2 li, #side li {
    margin: 0 0 3%; } }
@media screen and (min-width: 1000px) {
  /* widget
  ---------------------------------------*/
  #wp-calendar {
    margin: 0px 0 0px;
    width: 100%; }

  #wp-calendar thead th {
    font-size: 12px;
    text-align: center;
    background: #181818;
    padding: 5px 3px 5px 2px;
    color: #ffffff; }

  #wp-calendar tbody td {
    background: #f5f5f5;
    border: 1px solid #fff;
    padding: 5px 3px 5px 2px;
    text-align: center; }

  #wp-calendar tbody td a {
    color: #e60012; }

  #recent-posts-2, #archives-2 {
    margin: 0 0 30px; }

  #recent-posts-2 .widget-title, #archives-2 .widget-title,
  .side-title {
    clear: both;
    padding: 0 0 0px;
    margin: 30px 0 10px;
    color: #181818;
    text-align: left;
    border-bottom: 1px solid #181818; }

  #recent-posts-2 li, #archives-2 li, #side li {
    margin: 0 0 10px; } }
/* 
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
運営実績
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
---------------------------------------
performance
---------------------------------------
*/
.performance #kv {
  background: url(../img/performance/kv_bg.jpg) no-repeat;
  background-size: cover;
  text-align: center;
  color: #fff; }

.performance main a {
  text-decoration: underline; }

.performance main a:hover {
  color: #e60012; }

#performance02 {
  background: #ddd; }

#performance02 .inner p {
  line-height: 2.4; }

#performance03 .inner li {
  line-height: 2.4; }

#performance02 h3 {
  display: inline-block;
  padding: 0 2%;
  margin: 0 0 2%;
  width: 50px;
  text-align: center;
  background: #181818;
  color: #fff; }

@media screen and (max-width: 999px) {
  .performance #kv {
    padding: 5% 0; }

  .performance #kv h1 {
    font-size: 20px;
    font-weight: 700;
    /*padding-left: 28px;*/ }

  .performance #kv h1 span {
    display: block;
    font-size: 12px; }

  #performance01,
  #performance02,
  #performance03 {
    padding: 6% 0; }

  #performance01 h2 {
    font-size: 28px;
    padding-left: 0;
    margin-bottom: 3%; }

  #performance01 h2 span {
    display: block;
    color: #787878;
    font-size: 12px; }

  #performance01 p {
    padding: 3% 0;
    background: url(../img/common/line_b.gif) no-repeat left 0 top 0; }

  #performance03 li {
    margin: 0 0 4%; }

  #performance03 span.date {
    display: inline-block;
    padding: 0 2%;
    background: #181818;
    color: #fff; } }
@media screen and (min-width: 1000px) {
  .performance #kv {
    height: 200px; }

  .performance #kv h1 {
    padding: 3% 0;
    font-size: 40px;
    font-weight: 700;
    padding-left: 28px; }

  .performance #kv h1 span {
    display: block;
    font-size: 18px; }

  #performance01 {
    padding: 3% 0 3.5%; }

  #performance01 h2 {
    font-size: 40px;
    font-weight: 700;
    color: #181818;
    margin-bottom: 50px; }

  #performance01 h2 span {
    display: block;
    color: #787878;
    font-size: 12px; }

  #performance01 p {
    padding-left: 75px;
    margin: 0 0 60px;
    background: url(../img/common/line_b.gif) no-repeat left 0 top 5px; }

  #performance02,
  #performance03 {
    padding: 3% 0 3.5%; }

  #performance03 .performList li {
    position: relative;
    margin: 0 0 20px 0px;
    /*		text-indent: -150px;*/ }

  #performance03 span.date {
    display: block;
    width: 180px;
    position: absolute;
    left: 0px;
    top: 0; }

  #performance03 span.ttl {
    display: block;
    margin: 0 0 0 180px; }

  #performance03 i {
    /*		position: relative;
    		left: 150px;*/ }

  #performance03 span.hall {
    display: inline-block;
    margin: 0 20px 0 0; } }
/* 
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
劇場ジャーナル
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
---------------------------------------
journal
---------------------------------------
*/
.journal #kv {
  background: url(../img/journal/kv_bg.jpg) no-repeat;
  background-size: cover;
  text-align: center;
  color: #fff; }

#journal01 .bkNum a {
  text-decoration: underline; }

#journal01 .bkNum a:hover {
  color: #e60012; }

@media screen and (max-width: 999px) {
  .journal #kv {
    padding: 5% 0; }

  .journal #kv h1 {
    font-size: 20px;
    font-weight: 700;
    /*padding-left: 28px;*/ }

  .journal #kv h1 span {
    display: block;
    font-size: 12px; }

  #journal01 {
    margin-top: 3%;
    padding: 0 0 3%; }

  #journal01 .inner {
    width: 92%;
    margin: 0 auto; }

  #journal01 h2 {
    font-size: 28px;
    padding-left: 0;
    margin-bottom: 3%; }

  #journal01 h2 span {
    display: block;
    color: #787878;
    font-size: 12px; }

  #journal01 .txt {
    padding: 3% 0;
    background: url(../img/common/line_b.gif) no-repeat left 0 top 0; }

  #journal01 .txt p {
    margin: 0 0 2%; }

  #journal01 li {
    margin: 0 0 2%; }

  #journal01 .box {
    margin: 4% 0;
    padding: 3%;
    background: #e5e5e5 url(../img/journal/01_img_01.png) no-repeat;
    background-size: cover; }

  #journal01 .box h3 {
    margin: 0 0 2%; }

  #journal01 .box p {
    margin: 0 0 2%; }

  #journal01 .box .btn a {
    display: block;
    width: 200px;
    height: 30px;
    padding: 10px 0 0;
    font-size: 12px;
    text-align: center;
    color: #fff;
    background: #181818 url(../img/common/line_w.gif) no-repeat 180px; }

  #journal01 i {
    margin: 0 0 0 5px; }

  #journal01 .note {
    padding: 2%;
    border: 2px solid #ddd; }

  #journal01 .note img {
    height: 20px; } }
@media screen and (min-width: 1000px) {
  .journal #kv {
    height: 200px; }

  .journal #kv h1 {
    padding: 3% 0;
    font-size: 40px;
    font-weight: 700;
    padding-left: 28px; }

  .journal #kv h1 span {
    display: block;
    font-size: 18px; }

  #journal01 {
    padding: 3% 0 3.5%; }

  #journal01 .inner {
    width: 1000px;
    margin: 0 auto;
    padding: 0 45px 0 27px;
    box-sizing: border-box; }

  .journal h2 {
    font-size: 40px;
    font-weight: 700;
    color: #181818;
    margin-bottom: 50px; }

  .journal h2 span {
    display: block;
    color: #787878;
    font-size: 12px; }

  #journal01 .txt {
    padding-left: 75px;
    margin: 0 0 60px;
    background: url(../img/common/line_b.gif) no-repeat left 0 top 5px; }

  #journal01 .txt p {
    margin: 0 0 10px; }

  #journal01 li {
    margin: 0 0 10px 75px; }

  #journal01 .box {
    margin: 60px 0 30px;
    padding: 30px;
    background: #e5e5e5 url(../img/journal/01_img_01.png) no-repeat right;
    background-size: cover; }

  #journal01 .box h3 {
    margin: 0 0 20px; }

  #journal01 .box p {
    margin: 0 0 10px; }

  #journal01 .box .btn a {
    display: block;
    width: 200px;
    height: 30px;
    padding: 10px 0 0;
    font-size: 12px;
    text-align: center;
    color: #fff;
    background: #181818 url(../img/common/line_w.gif) no-repeat 180px; }

  #journal01 .box .btn a:hover {
    background: rgba(24, 24, 24, 0.8) url(../img/common/line_w.gif) no-repeat 180px; }

  #journal01 i {
    margin: 0 0 0 5px; }

  #journal01 .note {
    padding: 2%;
    border: 2px solid #ddd; }

  #journal01 .note img {
    height: 20px; } }
@media screen and (max-width: 999px) {
  .journal aside {
    padding: 8% 0;
    background: #ddd; }

  .journal aside ul li {
    width: 100%;
    font-size: 20px;
    /*padding: 22px 0;*/
    margin-bottom: 10px;
    text-align: center;
    margin: 3% 0 0 0;
    background: #181818 url(../img/common/btn_bg.png) no-repeat center right;
    background-size: 100%; }

  .journal aside ul li:first-child {
    margin: 0; }

  .journal aside ul li a {
    color: #fff;
    padding: 22px 0;
    display: block; }

  .journal aside ul li span {
    display: block;
    font-size: 12px; }

  .journal aside h2 {
    font-weight: 700;
    padding-bottom: 35px; } }
@media screen and (min-width: 1000px) {
  .journal aside {
    padding: 4% 0;
    background: #ddd; }

  .journal aside ul.inner {
    width: 940px;
    margin: 0 auto; }

  .journal aside ul li {
    float: left;
    width: 460px;
    font-size: 24px;
    text-align: center;
    margin: 0 0 0 20px;
    background: #181818 url(../img/common/btn_bg.png) no-repeat center right;
    background-size: 100%; }

  .journal aside ul li:hover {
    background: rgba(24, 24, 24, 0.8) url(../img/common/btn_bg.png) no-repeat center right;
    background-size: 100%; }

  .journal aside ul li:first-child {
    margin: 0; }

  .journal aside ul li a {
    color: #fff;
    padding: 22px 0;
    display: block; }

  .journal aside ul li span {
    display: block;
    font-size: 12px; } }
/* 
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
新着情報
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
---------------------------------------
info
---------------------------------------
*/
@media screen and (max-width: 999px) {
  .info #kv {
    background: url(../img/info/kv_bg.jpg) no-repeat;
    background-size: cover;
    text-align: center;
    color: #fff; }

  .info #kv h1,
  .info #kv p {
    padding: 3% 0;
    font-size: 20px;
    font-weight: 700;
    padding-left: 28px; }

  .info #kv h1 span,
  .info #kv p span {
    display: block;
    font-size: 12px; }

  .info #contents h2 {
    font-size: 20px;
    font-weight: 700;
    color: #181818;
    margin-bottom: 4%; }

  .info #contents h2 span {
    display: block;
    color: #787878;
    font-size: 12px; }

  .info #contents h1 {
    font-size: 18px;
    font-weight: 700;
    color: #181818;
    margin-bottom: 4%;
    line-height: 1;
    border-bottom: 1px solid #181818;
    padding: 0 0 2%; }

  .info #contents h1 span {
    display: block;
    color: #787878;
    font-size: 12px; }

  .info #contents li {
    padding: 2% 0; }

  .info #contents li span {
    display: block;
    margin: 0 0 5px; }

  .info #contents {
    padding: 6% 0; }

  .info #side {
    padding: 6% 4%; } }
@media screen and (min-width: 1000px) {
  .info #kv {
    background: url(../img/info/kv_bg.jpg) no-repeat;
    background-size: cover;
    text-align: center;
    color: #fff;
    height: 200px; }

  .info #kv h1,
  .info #kv p {
    padding: 3% 0;
    font-size: 40px;
    font-weight: 700;
    padding-left: 28px; }

  .info #kv h1 span,
  .info #kv p span {
    display: block;
    font-size: 18px; }

  .info #contents h2 {
    font-size: 40px;
    font-weight: 700;
    color: #181818;
    margin-bottom: 50px; }

  .info #contents h2 span {
    display: block;
    color: #787878;
    font-size: 12px; }

  .info #contents h1 {
    font-size: 20px;
    font-weight: 700;
    color: #181818;
    margin-bottom: 50px;
    line-height: 1;
    border-bottom: 1px solid #181818;
    padding: 0 0 10px; }

  .info #contents h1 span {
    display: block;
    color: #787878;
    font-size: 13px; }

  .info #contents li {
    margin: 0 0 20px; }

  .info #contents li span {
    display: block;
    margin: 0 0 5px; }

  .info #contents {
    width: 680px;
    min-height: 1125px;
    padding: 50px 0 0; }

  .info #side {
    position: absolute;
    left: 50%;
    top: 272px;
    width: 260px;
    margin: 0 0 0 240px;
    padding: 50px 0 0; } }
